import { request } from "@/utils/request";

/**
 * @电子督察单查询
 */
export function eleInspectList(param) {
  return request({
    url: "/service-fire/dataJinganAnalysis/analysisList",
    method: "GET",
    data: param,
  });
}

/**
 * @人工督察单查询
 */
export function persInspectList(param) {
  return request({
    url: "/service-fire/dataJinganPerson/personList",
    method: "GET",
    data: param,
  });
}

/**
 * @电子督查单未处理-提交
 */
export function dealPutEle(param) {
  return request({
      url: "/service-fire/dataJinganAnalysis",
      method: "PUT",
      data: param,
  });
}

/**
 * @人工督查单未处理-提交
 */
export function dealPutPer(param) {
  return request({
      url: "/service-fire/dataJinganPerson",
      method: "PUT",
      data: param,
  });
}


